

/*1200px以上*/
@media ( 1200px <= width ) {

	.header-wrapper/*,.sub-content-wrapper*/
	{
		padding: 0 50px;
	}


	/*.sub-content-wrapper.copy-content-wrapper
	{
		padding: 0 100px;
	}*/

	/*.header-content,.col2-wrapper,.breadcrumb-wrapper,.index-finding,.index-contact,.sub-page-wrapper,.footer-content*/
	.header-content,.col2-wrapper,.breadcrumb-wrapper,.index-finding,.index-contact,.sub-page-wrapper
	{
		max-width: 1200px;
	}


}

/*1200px以下*/
@media ( width <  1200px ) {


	.col2-wrapper
	{
		width: 92%;
	}


	/*.header-wrapper,.breadcrumb-wrapper,.header-content,.footer-content*/
	.header-content,.col2-wrapper,.breadcrumb-wrapper,.index-finding,.index-contact,.sub-page-wrapper
	{
		width: 96%;
	}





}

/*1100px以下*/
@media ( width <=  1100px ) {

	/*.col2-wrapper,.breadcrumb-wrapper,.header-content
	{
		width: 96%;
	}*/


	.entry-title-wrapper
	{
		flex: calc(100% - 160px);
		width: calc(100% - 160px)\9;
		max-width: calc(100% - 160px);
	}

	.post-thumbnail-wrapper
	{
		flex: 140px;
		width: 140px\9;
		max-width: 140px;
	}


}

/*1024px以上*/
@media ( 1024px <= width ) {






}

/*1024px以下*/
@media ( width <=  1024px ) {

	.site-page-wrapper
	{
		background: url("./img/back.png") right top no-repeat;
		background-size: 240px 240px;
	}


	.header-content
	{
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.header-content
	{
		padding-top: 1rem;
	}

	.index-contact
	{
		margin: 5rem auto;
	}

	.col2-main
	{
		flex: 65%;
		width: 65%\9;
		max-width: 65%;
	}

	.col2-aside
	{
		flex: 30%;
		width: 30%\9;
		max-width: 30%;
	}


	.col2-wrapper
	{
		padding-top: 1.5rem;
		margin-bottom: 1.5rem;
	}

	.entry-header::after, .page-header::after
	{
		font-size: 2.2rem;
	}


}


/*900px以上*/
@media ( 900px <=  width ) {






}

/*940px以下*/
@media ( width <= 940px) {




}

/*900px以下*/
@media ( width <= 900px) {


	.col2-wrapper
	{
		width: 94%;
	}



}

/*900px以下*/
@media ( 600px <= width <= 900px) {





}

/*1000px以下*/
@media ( 800px <= width <= 1000px) {

	.nest-page-img
	{
		flex: 160px;
		width: 160px\9;
		max-width: 160px;
	}

	.nest-page-meta
	{
		flex: calc(100% - 180px);
		width: calc(100% - 180px)\9;
		max-width: calc(100% - 180px);
	}

	.nest-page
	{
		column-gap: 20px;
	}


	.index-finding-img figure
	{
		clip-path: polygon(50% 20%, 100% 0, 100% 100%, 0 100%, 0 0);
	}


}


/*760px以上*/
@media ( 760px <=  width ) {





}

/*800px以上*/
@media ( 800px <=  width ) {

	.col2-main
	{
		order:1;
	}

	.header-content-menu
	{
		margin-left: auto;
	}


	/*.sub-page-wrapper
	{
		padding: 0 5%;
	}*/

	.index-news-list-wrapper
	{
		padding: 0 10%;
	}


	.index-business-parent-wrapper .a-icon::before
	{
		transform: rotate(-90deg);
	}


	.index-business-parent-wrapper a:hover .a-icon
	{
		right: 0px;
		bottom: 20px;
	}


	.index-business-parent-wrapper a:hover::after
	{
		clip-path: polygon(0 20%, 78.79% 20%, 100% 100%, 0% 100%);
	}

	.footer-content-mitax
	{
		margin-top: 1.5rem;
	}


	.index-finding h1
	{
		font-size: 2.2rem;
	}


}

/*800px以下*/
@media ( width < 800px) {

	.col2-aside
	{
		display: none;
	}

	.footer-content-contact-wrapper ul li small
	{
		display: block;
	}

	.col2-main,.col2-aside
	{
		flex: 100%;
		width: 100%\9;
		max-width: 100%;
	}

	.col2-wrapper
	{
		width: 96%;
	}

	.breadcrumb-wrapper,.header-content,.footer-content
	{
		width: 92%;
	}

	.footer-content-company
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.header-content-wrapper,.index-business-wrapper
	{
		-webkit-justify-content: center;
		justify-content: center;
	}

	.header-content-wrapper,.footer-content,.col2-wrapper
	{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-finding h1
	{
		font-size: 1.8rem;
	}

	.index-business-wrapper,.index-news-list-wrapper
	{
		margin-bottom: 2rem;
	}

	.footer-content-company
	{
		column-gap: 20px;

	}

	.index-business-wrapper
	{
		row-gap: 20px;
	}

	.index-business-nest-wrapper,.footer-content-company,.footer-content-menuarea-wrapper,.index-business-parent-wrapper
	{
		flex: 100%;
		width: 100%\9;
		max-width: 100%;

	}

	.index-business-parent-wrapper,.index-business-parent-wrapper a,.index-business-parent-wrapper figure
	{
		width: 100%;
	}

	.index-business-parent-wrapper,.index-business-parent-wrapper a,.index-business-parent-wrapper figure
	{
		/*padding-top: 25%;*/
		padding-top: clamp(140px, 25%, 160px);
		height: 0;
	}

	.index-business-parent-wrapper
	{
		position: relative;
		width: 100%;
	}

	.index-business-parent-wrapper a,.index-business-parent-wrapper figure
	{
		position: absolute;
		top: 0;
		left: 0;
	}

	/*.index-business-parent-wrapper figure
	{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}*/

	.index-business-parent-wrapper figure img
	{
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

	.index-business-parent-wrapper a:hover figure img
	{
		-webkit-transform:  scale(1.1) translate(-45%,-45%);
		transform: scale(1.1) translate(-45%,-45%);

	}

	.index-business-parent-wrapper figure
	{
		clip-path: polygon(0 0, 100% 0, clamp(86%, 87%, 87%) 100%, 0% 100%);
	}

	.index-business-parent-wrapper a::after
	{
		clip-path: polygon(0 30%, clamp(86%, 87%, 87%) 30%, 100% 100%, 0% 100%);
	}

	.index-business-parent-wrapper a:hover::after
	{
		clip-path: polygon(0 55%, clamp(86%, 87%, 87%) 55%, 100% 100%, 0% 100%);
	}


	.index-business-parent-wrapper a:hover .a-icon
	{
		right: 8px;
		bottom: 10px;
	}



	.footer-content
	{
		padding: 1rem 0;
	}

	.footer-content-company
	{
		margin-bottom: 1rem;
	}

	.col2-wrapper
	{
		padding-top: 2rem;
		margin-bottom: 2rem;
	}

	.entry-header h1, .page-header h1
	{
		font-size: 1.9rem;
	}

	.entry-header, .page-header
	{
		min-height: 120px;
	}

	.entry-header::after, .page-header::after
	{
		font-size: 1.7rem;
	}


	.index-finding-img figure
	{
		clip-path: polygon(50% 15%, 100% 0, 100% 100%, 0 100%, 0 0);
	}




}


/*600px以下*/
@media ( width <= 600px) {







}

/*600px以上800px以下*/
@media ( 600px <= width <= 800px) {

	.index-business-nest-list
	{
		margin-top: 10px;
	}






}


/*481px以上800px以下*/
@media ( 481px <= width <= 800px) {

	.footer-content-mitalda
	{
		padding-right: 20px;
	}

	/*.sub-page-wrapper
	{
		padding: 0 2%;
	}*/

	.index-news-list-wrapper
	{
		padding: 0 4%;
	}




}

/*700px以上1024px以下*/
@media ( 700px <= width <= 1024px) {

	.wpcf7
	{
		width: 700px;
	}








}



/*700px以下*/
@media ( width < 700px) {

	.wpcf7
	{
		width: 100%;
	}











}


/*600px以上*/
@media ( 600px < width) {

	.index-business-nest-wrapper ul li a
	{
		position: relative;
	}

	.index-business-nest-wrapper ul li .b-icon
	{
		top: 7px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.index-business-nest-wrapper ul li .b-icon,.index-business-nest-wrapper ul li h3
	{
		position: absolute;
		z-index: 10;
	}


	.index-business-nest-wrapper ul li h3
	{
		bottom: -1px;
		background: #FFF;
		border-radius: 10px 10px 0 0;
		padding: 8px 25px 0 25px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		box-sizing:border-box;
		display: inline-block;
		left: 50%;
		white-space: nowrap;
	}


	.co2-sub-content-meta
	{
		padding-left: 2%;
	}


}

/*600px以下*/
@media ( width <= 600px) {

	.site-page-wrapper
	{
		background: url("./img/back.png") right top no-repeat;
		background-size: 200px 200px;
	}

	.index-finding
	{
		padding-top: 3rem;
	}

	.index-finding-img span
	{
		top: -20px;
	}

	.index-contact h2
	{
		font-size: 1.6rem;
	}

	.index-business-nest-list ul,.news-list-meta header,.nest-page,.co2-sub-content
	{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.index-business-nest-list ul,.nest-page,.co2-sub-content
	{
		row-gap: 15px;
	}

	.news-list-meta header
	{
		row-gap: 10px;
	}

	.index-business-nest-list ul li a
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;

	}

	.index-business-nest-list ul li a
	{
		column-gap: 20px;
	}

	/*.co2-sub-content
	{
		-webkit-justify-content: center;
		justify-content: center;
	}*/

	.index-business-nest-list ul li,.nest-page-meta,.co2-sub-content-meta,.co2-sub-content-img
	{
		flex: 100%;
		width: 100%\9;
		max-width: 100%;
	}

	.index-business-nest-img
	{
		position: relative;
	}

	.index-business-nest-wrapper ul li .b-icon
	{
		top: 0px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.index-business-nest-wrapper ul li .b-icon
	{
		position: absolute;
		z-index: 10;
	}

	.index-business-nest-img
	{
		flex: clamp(160px, 30%, 200px);
		width: clamp(160px, 30%, 200px)\9;
		max-width: clamp(160px, 30%, 200px);
	}

	.index-business-nest-name,.nest-page-img
	{
		flex: 70%;
		width: 70%\9;
		max-width: 70%;
	}

	.index-business-nest-name
	{
		display: grid;
		place-content: center start;

	}

	.index-business-nest-name
	{
		/*position: relative;*/
		/*height: 100%;*/
	}

	.index-business-nest-name-in
	{
		/*display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);*/
		/*height: 100%;*/
		/*width: 100%;*/
		/*height: 100%;*/
	}

	/*.index-business-nest-wrapper ul li .b-icon
	{
		margin: 0 auto 1rem;
	}
*/
	.index-business-nest-wrapper
	{
		height: 100%;
		position: relative;
		padding-left: 20px;
	}

	.index-business-nest-wrapper::before
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 3px;
		height: 100%;
	}
/*
	.index-business-nest-wrapper ul li .b-icon
	{
		top: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}

	.index-business-nest-wrapper ul li h3
	{
		top: 50%;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}*/

	.co2-sub-section-wrapper .co2-sub-content-meta header::before
	{
		width: 3px;
		height: 30px;
		left: 10px;
		top: -30px;
	}

	.entry-header::after, .page-header::after
	{
		font-size: 1.5rem;
	}

	.entry-header h1, .page-header h1
	{
		font-size: 1.7rem;
	}

	.post-thumbnail-wrapper
	{
		min-width: 30%;
	}

	.entry-header, .page-header
	{
		min-height: 100px;
	}

}



/*480px以下*/
/*スマホ縦*/
/*@media ( width: 480px) {*/
@media ( width <= 480px) {

	body
	{
		font-size: 90%
	}

	.site-page-wrapper
	{
		background: url("./img/back.png") right top no-repeat;
		background-size: 160px 160px;
	}

	.index-contact
	{
		box-sizing:border-box;
		margin-inline: auto;
		width: 90%;
	}

	.footer-content,.sub-page-wrapper
	{
		width: 92%;
		margin-inline: auto;
	}

	.header-content-wrapper,.footer-content-contact-wrapper,.index-finding h1 br,.index-contact h2 br
	{
		display: none;
	}

	/*.sub-page-wrapper,*/.index-news-list-wrapper
	{
		padding: 0 2%;
	}

	a[href^="tel:"]
	{
		pointer-events: auto;
		/*text-decoration: underline;*/
	}

	.gallery {
		margin-bottom: 1rem;
		display: grid;
		grid-gap: 1rem;
	}

	.gallery-columns-2,.gallery-columns-3,.gallery-columns-4 {
		grid-template-columns: repeat(1, 1fr);
	}

	.gallery-columns-5,.gallery-columns-6,.gallery-columns-7,.gallery-columns-8,.gallery-columns-9 {
		grid-template-columns: repeat(2, 1fr);
	}

	.footer-fixed-contact .header-content-contact
	{
		padding: 3px 10px 10px 10px;
	}

	.footer-fixed-contact
	{
		bottom: 0;
	}


	.site-title-wrapper
	{
		top: 0;
		padding: 1rem 10px;
		border-bottom: 1px solid #e1e1e1;
	}

	.footer-fixed-contact,.site-title-wrapper
	{
		position: fixed;
		left: 0;
		width: 100%;
		background: rgba(255,255,255,0.8);
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		z-index: 100;
		box-sizing:border-box;
	}

	.footer-fixed-contact .header-content-contact::before
	{
		width: 100%;
		height: 1px;
	}

	.footer-fixed-contact .header-content-contact header
	{
		margin-bottom: 3px;
	}

	.news-list-img,.news-list-meta
	{
		flex: 100%;
		width: 100%\9;
		max-width: 100%;
	}

	.entry-title-wrapper
	{
		flex: 70%;
		width: 70%\9;
		max-width: 70%;
	}

	.post-thumbnail-wrapper
	{
		flex: 30%;
		width: 30%\9;
		max-width: 30%;
	}

	.footer-fixed-contact .header-content-contact ul li
	{
		flex: 50%;
		width: 50%\9;
		max-width: 50%;
	}

	.entry-header
	{
		column-gap: 10px;
	}

	.entry-title-wrapper
	{
		flex: calc(100% - 130px);
		width: calc(100% - 130px)\9;
		max-width: calc(100% - 130px);
	}

	.post-thumbnail-wrapper
	{
		flex: 120px;
		width: 120px\9;
		max-width: 120px;
	}

	.footer-fixed-contact .header-content-contact header
	{
		text-align: center;
	}

	.site-title-wrapper
	{
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
	}

	.site-title-wrapper,.header-content
	{
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.index-contact-wrapper ul li a,.news-list-wrapper > ul > li,.footer-content-company
	{
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.header-content
	{
		/*-webkit-justify-content: start;
		justify-content: start;*/
	}

	.header-content-contact ul li a,.footer-content-menu-wrapper
	{
		-webkit-justify-content: center;
		justify-content: center;
	}

	.contact-wrapper ul li small
	{
		flex: 100%;
		width: 100%\9;
		max-width: 100%;
	}

	.contact-wrapper ul li small
	{
		margin-left: 35px;
	}

	.header-wrapper
	{
		padding-bottom: 1rem;
		border-bottom: 1px solid #e1e1e1;
	}

	.site-title
	{
		width: calc(100% - 100px);
	}


	.menu-btn-wrapper
	{
		/*position: fixed;*/
	/*
		width: 40px;
		height: 30px;
		background: #FF0000;*/
	}

	.menu-btn-wrapper strong
	{
		white-space: nowrap;
	}


	.menu-btn-in
	{
		display: block;
		width: 40px;
		height: 40px;
		cursor: pointer;
	}

	.menu-btn
	{
		width: 40px;
		height: 40px;
		position: relative;
	}

	.menu-btn span,.menu-btn strong
	{
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.menu-btn strong
	{
		font-weight: normal;
		display: block;
		text-align: center;
		font-size: 0.8rem;
		bottom: 0px;
	}

	.menu-btn span
	{
		display: block;
		width: 26px;
		height: 1px;
		background: #191919;
		transition: all .4s;
	}

	.menu-btn.active span:nth-child(2),.menu-btn.active:hover span:nth-child(2)
	{
		width: 0;
	}

	@media (any-hover: hover) {

		.menu-btn:hover span
		{
			/*width: 16px;*/
			width: 36px;
			/*left: 4px;*/
			/*top: 6px;*/
			/*-webkit-transform: translateY(7px) rotate(-16.7deg);*/
			/*transform: translateY(7px) rotate(-16.7deg);*/
		}



		.menu-btn.active:hover span:nth-child(1)
		{
			width: 32px;
			left: 4px;
			top: 6px;
			-webkit-transform: translateY(7px) rotate(-16.7deg);
			transform: translateY(7px) rotate(-16.7deg);
		}


		.menu-btn.active:hover span:nth-child(3)
		{
			width: 32px;
			left: 4px;
			top: 20px;
			-webkit-transform: translateY(-7px) rotate(16.7deg);
			transform: translateY(-7px) rotate(16.7deg);
		}

	}

	.menu-btn span:nth-child(1)
	{
		top: 5px;
	}

	.menu-btn span:nth-child(2)
	{
		top: 12px;
	}

	.menu-btn span:nth-child(3)
	{
		top: 19px;
	}

	.menu-btn.active span:nth-child(1)
	{
		width: 32px;
		left: 4px;
		top: 6px;
		-webkit-transform: translateY(7px) rotate(-16.7deg);
		transform: translateY(7px) rotate(-16.7deg);
	}

	.menu-btn.active span:nth-child(3)
	{
		width: 32px;
		left: 4px;
		top: 20px;
		-webkit-transform: translateY(-7px) rotate(16.7deg);
		transform: translateY(-7px) rotate(16.7deg);
	}


.menu-content
{
	/*display: block;*/
	/*opacity: 1;*/
	/*visibility: visible;*/
	/*display: none;*/
	/*opacity: 0;*/
	/*visibility: hidden;*/
	position: fixed;
	left: 0%;
	top: 0%;
	width: 100%;
	height: 100%;
	/*background: #FFF000;*/
	background: rgba(0,0,0,0.5);
	/*left: -5%;*/
	/*top: -5%;*/
	/*width: 110%;*/
	/*height: 110%;*/
	/*background: rgba(250,250,250,0.9);*/
	/*-webkit-backdrop-filter: blur(30px);*/
	/*backdrop-filter: blur(30px);*/

	/*backdrop-filter: saturate(180%) blur(20px);*/
	box-sizing:border-box;
	z-index: 20;
	overflow-y: auto;
}

.menu-content.animated
{
	/*display: block;*/
}

.menu-content-in
{
	padding: 20px;
}


.menu-content-in
{
	background: #FFF;

}

.menu-content.animated
{
	visibility: visible;
	opacity: 1;
}

.menu-content
{
	visibility:hidden;
	opacity: 0;

	transition-timing-function: ease;
	transition-duration: 0.4s;
	transition-property: opacity, visibility;
}


	.index-contact
	{
		margin: 3.5rem auto;
	}

	.index-finding
	{
		padding-top: 2.5rem;
	}

	.index-finding h1
	{
		font-size: 1.8rem;
	}

	.index-finding h1
	{
		margin-bottom: 3.5rem;
	}

	.index-sub-title p strong
	{
		font-size: 1.7rem;
	}

	.index-sub-title
	{
		margin-bottom: 2rem;
	}

	.index-business-wrapper,.index-news-list-wrapper
	{
		margin-bottom: 4em;
	}

	.news-list-img a
	{
		margin: 0 auto;
		width: 50%;
	}

	.news-list-img
	{
		margin-bottom: 10px;
		text-align: center;
	}

	.footer-content-mitax
	{
		margin-top: 1.5rem;
	}

	.entry-header h1,.page-header h1
	{
		font-size: 1.6rem;
	}

	.case-list-3 ul,.case-list-4 ul
	{
		grid-template-columns: repeat(2, calc(50% - 10px));
	}

	.entry-title,.page-title
	{
		margin: 1.2rem 0 0.5rem;
	}

	.footer-fixed-contact .header-content-contact header
	{
		font-size: 1rem;
	}

	.footer-fixed-contact .header-content-contact ul
	{
		font-size: 1.2rem;
	}

	.entry-content h2,.entry-content h1,.case-list-wrapper h2
	{
		font-size: 1.4rem;
	}

	.entry-header,.page-header
	{
		padding-left: 15px;
	}

	.entry-header::after,.page-header::after
	{
		left: 15px;
	}

	.index-business-parent-wrapper,.index-business-parent-wrapper a,.index-business-parent-wrapper figure
	{
		padding-top: clamp(140px, 40%, 140px);
		/*padding-top: 40%;*/
		height: 0;
	}

	/*.index-business-parent-wrapper a .a-icon,.index-business-parent-wrapper a:hover .a-icon
	{
		right: 0;
	}*/

	.index-business-parent-wrapper figure
	{
		clip-path: polygon(0 0, 100% 0, clamp(80%, 82%, 84%) 100%, 0% 100%);
	}

	.index-business-parent-wrapper a::after
	{
		clip-path: polygon(0 40%, clamp(80%, 82%, 84%) 40%, 100% 100%, 0% 100%);
	}

	.index-business-parent-wrapper a:hover::after
	{
		clip-path: polygon(0 60%, clamp(80%, 82%, 84%) 60%, 100% 100%, 0% 100%);
	}

	/*.index-business-nest-img
	{
		flex:45%;
		width:45%\9;
		max-width:45%;
	}


	.index-business-nest-name
	{
		flex: 55%;
		width: 55%\9;
		max-width: 55%;
	}*/

	.index-contact h2
	{
		font-size: 1.3rem;
	}

	.index-finding-img figure
	{
		clip-path: polygon(50% 16%, 100% 0, 100% 100%, 0 100%, 0 0);
	}

	.case-list-wrapper
	{
		margin-top: 1.5rem;
	}

	.entry-content h1,.entry-content h2,.entry-content p,.entry-content ol,.entry-content ul,.entry-content table,.entry-content iframe,.case-list-wrapper h2,.case-listimg-wrapper,.page-content p,.entry-content figure,.entry-content blockquote,.entry-header,.page-header,.page-link-wrapper
	{
		margin-bottom: 1.5rem;
	}

	.entry-content h3,.entry-content h4
	{
		margin-bottom: 1rem;
	}

	.entry-content header h3,.entry-content header h4,.entry-content .co2-sub-content-img figure
	{
		margin-bottom: 0;
	}






}
/*481px以上900px以下*/
/*スマホ横*/
@media ( 481px <= width <= 900px) {








}

@media ( width <= 420px) {




}

@media ( 481px < width) {

	a[href^="tel:"]
	{
		pointer-events: none;
		text-decoration: none;
	}

	.menu-btn-wrapper,.menu-content,.footer-fixed-contact
	{
		display: none;
	}

	.footer-content-mitalda
	{
		border-right: 1px solid #e1e1e1;
	}












}
